@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700,300);

.floatArticulos {
	width: 100%;
	height: auto;
	display : flex;
	display: -webkit-flex;
	display: -moz-flex;
	flex-wrap: wrap;
	justify-content: space-around;
	align-content: space-around ;
}

.noRegular {
	background-color: #616161 !important;
	color: #FAFAFA !important;
}

.contentBoxListCourses {
	width: 100%;
	height: auto;
	margin-top: 0px;
}

.cantStd {
	font-weight: 300;
	font-size: 20px;
}

.boxCurso {
	width: 47%;
    min-height: 330px;
    background-color: #FFF !important;
    /*border: 1px solid #6AAE36;*/
    background-color: #FFF;
    margin: 15px;
    padding: 0px 0px 15px 0px;
    display: -webkit-flex;
    -webkit-box-orient: horizontal;
    -webkit-box-pack: center;
    -webkit-box-align: center;
    display: -moz-flex;
    -moz-box-orient: horizontal;
    -moz-box-pack: center;
    -moz-box-align: center;
    display: flex;
    box-orient: horizontal;
    box-pack: center;
    box-align: center;
    flex-wrap: wrap;
    justify-content: space-around;
    text-align: center;
    align-self: flex-start;
    align-content: flex-start;
    align-items: flex-start;
    /*
    border-radius: 10px 10px 10px 10px;
    -webkit-border-radius: 10px 10px 10px 10px;
    -moz-border-radius: 10px 10px 10px 10px;
    -o-border-radius: 10px 10px 10px 10px;*/
    box-shadow: 0px 0px 20px #CCC;
    -webkit-box-shadow: 0px 0px 20px #CCC;
    -moz-box-shadow: 0px 0px 20px #CCC;
    -o-box-shadow: 0px 0px 20px #CCC;
}

.boxHorario {
	font-size: 16px !important;
	text-shadow: 0px 0px 0px !important;
	color: #FFF !important;
	font-weight: 300;
	padding-left: 30px;
	font-family: 'Roboto Condensed', sans-serif;
}

.boxHorario b {
	color: #FFF;
}

.selectPeriod {
	width: 40%;
	height: 35px;
}

.danger {
	background-color: #FFC107 !important;
}

.boxListPay {
	background-color: #FAFAFA;
	border: 1px solid #CCC;
	color: #333;
	text-align: center;
	float: right;
	margin: 3px;
	padding: 4px;
}

.btnBoxNoButtom {
	width: 18px;
	height: 18px;
	padding: 1px;
	text-align: center;
	position: absolute;
}

.btnBoxNoButtom i {
	font-size: 18px;
	font-weight: 400;
	color: #FFF;
}

.btnBoxNoButtom svg {
	font-size: 18px;
	font-weight: 400;
	color: #FFF;
}

.btnBox i {
	font-size: 17px;
	font-weight: 800;
	color: #0091EA;
}

.btnBox svg {
	font-size: 14px;
	font-weight: 800;
	color: #0091EA;
}

.btnBox {
	width: 18px;
	height: 18px;
	padding: 1px;
	text-align: center;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	background-color: #FAFAFA;
	position: absolute;
	transition: all 0.3s;
}

.btnBox:hover {
	background-color: #0091EA;
	cursor: pointer;
}

.btnBox:hover i {
	color: #FFF;
}

.btnBox:hover svg {
	color: #FFF;
}

.flexEnd {
	width: 100%;
	display: -webkit-flex;
	-webkit-box-orient: horizontal;
	-webkit-box-pack: center;
	-webkit-box-align: center;

	display: -moz-flex;
	-moz-box-orient: horizontal;
	-moz-box-pack: center;
	-moz-box-align: center;

	display: flex;
	box-orient: horizontal;
	box-pack: center;
	box-align: center;

	flex-wrap: wrap;
  	justify-content: flex-end;
  	text-align: center;
  	align-self: flex-end;
  	align-content: center;
  	align-items: center;
}

.circleBoxPerson {
	width: 80px;
	height: 80px;
	background-color: #FFF;
	border: 2px solid #1565c0;
	position: absolute;
	border-radius: 50px;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	-o-border-radius: 50px;
    margin-top: -50px;
    margin-left: 35px;

	display: -webkit-flex;
	-webkit-box-orient: horizontal;
	-webkit-box-pack: center;
	-webkit-box-align: center;

	display: -moz-flex;
	-moz-box-orient: horizontal;
	-moz-box-pack: center;
	-moz-box-align: center;

	display: flex;
	box-orient: horizontal;
	box-pack: center;
	box-align: center;

	flex-wrap: wrap;
  	justify-content: space-around;
  	text-align: center;
  	align-self: flex-start;
  	align-content: center;
  	align-items: center;

  	background-repeat: no-repeat;
  	background-position: center;
  	background-size: auto 80px;
}

.circleBoxPerson i {
	color: #CCC;
	font-size: 60px;
}

.titleBoxCourse {
	width: 100%;
	min-height: 25px;
	text-align: center;
	background-color: #1565c0;
	padding: 5px;
	/*
	border-radius: 8px 8px 0px 0px;
    -webkit-border-radius: 8px 8px 0px 0px;
    -moz-border-radius: 8px 8px 0px 0px;
    -o-border-radius:  8px 8px 0px 0px;*/
}

.contentOpcionBox {
	width: 100%;
	height: auto;
	text-align: center;
	padding: 5px;
	margin-bottom: 10px;

	display: -webkit-flex;
	-webkit-box-orient: horizontal;
	-webkit-box-pack: center;
	-webkit-box-align: center;

	display: -moz-flex;
	-moz-box-orient: horizontal;
	-moz-box-pack: center;
	-moz-box-align: center;

	display: flex;
	box-orient: horizontal;
	box-pack: center;
	box-align: center;

	flex-wrap: wrap;
  	justify-content: flex-start;
  	text-align: center;
  	align-self: center;
  	align-content: center;
  	align-items: center;
}

.contentOpcionBox a {
	background-color: #FAFAFA !important;
	border-radius: 0 !important;
	margin-right: 7px;
	color: #333;
	float: left;
	width: auto;
	min-height: 25px;
	display: -webkit-flex;
	-webkit-box-orient: horizontal;
	-webkit-box-pack: center;
	-webkit-box-align: center;

	display: -moz-flex;
	-moz-box-orient: horizontal;
	-moz-box-pack: center;
	-moz-box-align: center;

	display: flex;
	box-orient: horizontal;
	box-pack: center;
	box-align: center;

	flex-wrap: wrap;
  	justify-content: space-around;
  	text-align: center;
  	align-self: flex-start;
  	align-content: center;
  	align-items: center;
}

.contentOpcionBox a:hover {
	text-decoration: none;
}

.contentOpcionBox i {
	color: #666;
}

.titleBoxCourse p {
	font-weight: 300;
	font-size: 22px;
	color: #FFF;
	text-align: left;
	/*text-shadow: 0px 2px 1px #333;*/
	margin: 0;
}

.titleBoxCourse a {
	font-size: 14px !important;
	border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -o-border-radius: 4px;
    background-color: #FAFAFA;
    transition: all 0.3s;
	padding: 3px;
	margin: 5px;
}

.titleBoxCourse a:hover {
	background-color: #CCC !important;
	color: #FFF;
	cursor: pointer;
}

.titleBoxCourse a:hover i {
	color: #FFF;
}

.titleBoxCourse a:hover svg {
	color: #FAFAFA;
}

.titleBoxCourse a svg{
	font-weight: 800;
    color: #0091EA;
	font-size: 18px;
}

.listStudentsCourse {
	width: 100%;
	min-height: 120px;
	text-align: center;
	padding: 5px;
}

.listStudentsCourse i {
    font-size: 22px;
    /*margin-right: 10px;*/
    vertical-align: middle;
    /*color: #CCC;*/
}

.nameStudentsCourse {
    width: 100%;
    text-align: left;
    font-size: 15px;
    color: #000;
    /*border-bottom: 1px solid #CCC;*/
    padding-bottom: 2px;
    padding-top: 2px;
    /*background-color: #6AAE36;*/
}

.VerProducto {
	width: 160px;
	min-height: 220px;
	display : inline-flex;
	align-content: space-between;
	background-color: #FFF;
	margin: 10px;
	border: 1px solid #DDD;
}

.img {
	width: 160px;
	height: 120px;
	float: left;
	text-align: center;
	display: table;
}

.img img {
	vertical-align: middle;
}

.imgCenter{
	vertical-align: middle;
  	display: table-cell;
  	font-size: 84px;
  	color: #999;
}

.titleProducto {
	width: 100%;
	height: 20px;
	float: left;
	text-align: center;
	display: table;
}

.titleCenter {
	vertical-align: middle;
  	display: table-cell;
  
}

.titleCenter p {
	vertical-align: middle;
	text-align: center;
	font-size: 12px;
	color: #333;
	margin-top: 3px;
}

.precioProducto {
	text-align: center;
	display: -webkit-flex !important;
	-webkit-box-orient: horizontal;
	-webkit-box-pack: center;
	-webkit-box-align: center;

	display: -moz-flex !important;
	-moz-box-orient: horizontal;
	-moz-box-pack: center;
	-moz-box-align: center;

	display: flex !important;
	box-orient: horizontal;
	box-pack: center;
	box-align: center;

	flex-wrap: wrap;
  	justify-content: space-around;
}

.inputCant {
	width: 100%;
	height: auto;
	padding: 5px;
	border: 1px solid #666;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	font-size: 14px;
	text-align: center;
	margin-left: 0px;
}

.stockProducto {
	width: 50%;
	height: auto;
	float: left;
	text-align: center;
	font-size: 12px;
	color: #666;
	margin-top: 3px;
}

.btnProducto {
	width: 87%;
	height: auto;
	font-family: 'Roboto Condensed', sans-serif;
	background-color: #8BC34A;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	font-size: 14px;
	padding: 5px;
	text-align: center;
	color: #FFF;
	font-weight: 300;
	margin-left: 0px;
	cursor: pointer;
	transition: all 0.3s;
	margin-top: 5px;
	border: 0;
}

.btnProducto:hover {
	background-color: #33691E;
}

.btnProductoAgregado {
	width: 87%;
	height: auto;
	padding: 5px;
	font-family: 'Roboto Condensed', sans-serif;
	background-color: #FF1744;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	font-size: 14px;
	text-align: center;
	color: #FFF;
	font-weight: 300;
	margin-right: 0px;
	margin-top: 5px;
	border: 0;
}

.btnProductoAgregadoAsyc {
	width: 87%;
	height: auto;
	padding: 5px;
	font-family: 'Roboto Condensed', sans-serif;
	background-color: #FF1744;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	font-size: 14px;
	text-align: center;
	color: #FFF;
	font-weight: 300;
	margin-right: 0px;
	border: 0;
	margin-top: 5px;
	display: none;
}

/* CARRITO */

.msgPedidoSave {
	width: 260px;
	height: 50px;
	position: fixed;
	bottom: 10px;
	right: 10px;
	background-color: rgba(255,255,255,0.6);
	border-radius: 15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	line-height: 20px;
	text-align: center;
	padding-top: 26px;
	padding-right: 10px;
	padding-left: 10px;
	color:#FF5252;
	font-size: 22px;
	z-index: 2000;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 300;
	border: 3px solid #FF5252;
}

.titleCarrito {
	width: 100%;
	height: 40px;
	float: left;
	background-color: #FF9800;
	font-size: 18px;
	font-weight: 300;
	color: #FFF;
}

.contentCarrito {
	width: 100%;
	height: auto;
	float: left;
}

.imgCarrito {
	width: 20%;
	height: 35px;
	float: left;
	text-align: center;
}

.codCarrito {
	width: 15%;
	height: 25px;
	float: left;
	padding-top: 10px;
}

.nameCarrito {
	width: 35%;
	height: 25px;
	float: left;
	text-align: left;
	padding-left: 5%;
	padding-top: 10px;
}

.precioCarrito {
	width: 5%;
	height: 25px;
	float: left;
	padding-top: 10px;
	text-align: center;
}

.cantCarrito {
	width: 5%;
	height: 25px;
	float: left;
	padding-top: 10px;
	text-align: center;
}

.cantCarrito input {
	width: 50px;
	height: 25px;
	margin-left: 20px;
	border: 1px solid #CCC;
	text-align: center;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 14px;
	color: #333;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
}

.lineCarrito {
	width: 100%;
	height: 45px;
	float: left;
	background-color: rgba(255,255,255,0.6);
	font-size: 14px;
	color: #333;
	border-bottom: 1px solid #CCC;
}

.contentBtnVolver {
	width: 90%;
	height: auto;
	float: left;
	text-align: left;
	margin-top: 25px;
	margin-bottom: 25px;
	margin-left: 5%;
}

.prodTotales {
	min-width: 150px;
	height: 50px;
	float: right;
	text-align: center;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 16px;
	color: #333;
	font-weight: 300;
	margin-top: 15px;
}

.contentTotales {
	float: right;
	margin-right: 10%;
}

.obsCarrito {
	width: 100%;
	height: auto;
	float: left;
}

.obsCarrito textarea {
	width: 80%;
	height: 80px;
	float: left;
	margin-left: 10%;
	border: 1px solid #CCC;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 14px;
	color: #333;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	margin-bottom: 15px;
}

.btnVolver {
	min-width: 10%;
	height: 35px;
	float: left;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-o-border-radius: 10px;
	font-size: 18px;
	font-weight: 300;
	color: #FFF;
	background-color: #0091EA;
	cursor: pointer;
	box-shadow: 0px 3px 0px #01579B;
	-webkit-box-shadow: 0px 3px 0px #01579B;
	-moz-box-shadow: 0px 3px 0px #01579B;
	-o-box-shadow: 0px 3px 0px #01579B;
	line-height: 36px;
	text-align: center;
	transition: all 0.3s;
}

.titleHCarrito {
	width: 90%;
	height: 40px;
	float: left;
	font-size: 34px;
	font-weight: 300;
	color: #333;
	text-align: center;
}

.btnVolver:hover {
	background-color: #01579B;
	box-shadow: 0px 0px 0px #01579B;
	-webkit-box-shadow: 0px 0px 0px #01579B;
	-moz-box-shadow: 0px 0px 0px #01579B;
	-o-box-shadow: 0px 0px 0px #01579B;
}

.btnVolver i {
	font-size: 18px;
}

.btnAceptarPedido {
	width: 100%;
	height: auto;
	margin-left: 20px;
	font-size: 18px;
	font-weight: 300;
	color: #FFF;
	background-color: #7CB342;
	cursor: pointer;
	text-align: center;
	vertical-align: middle;
	transition: all 0.3s;
}

.btnAceptarPedido:hover {
	background-color: #33691E;
}

.btnAceptarPedido i {
	font-size: 18px !important;
}

.btnGuardarPedido i {
	font-size: 24px;
}

.btnGuardarPedido {
	width: auto;
	height: auto;
	float: left;
	margin-left: 42%;
	margin-bottom: 45px;
	margin-top: 20px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-o-border-radius: 10px;
	font-size: 18px;
	font-weight: 300;
	color: #FFF;
	background-color: #666;
	padding: 10px;
	cursor: pointer;
	box-shadow: 0px 3px 0px #333;
	-webkit-box-shadow: 0px 3px 0px #333;
	-moz-box-shadow: 0px 3px 0px #333;
	-o-box-shadow: 0px 3px 0px #333;
	text-align: center;
	padding-left: 15px;
	padding-right: 15px;
	border: 0;
	transition: all 0.3s;
}

.btnGuardarPedido:hover {
	background-color: #333;
}

.btnActualizarJuguete {
	width: 30px;
	height: 28px;
	float: left;
	margin-bottom: 45px;
	border-radius: 30px;
	margin-left: 30px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	-o-border-radius: 30px;
	font-size: 18px;
	font-weight: 300;
	color: #FFF;
	background-color: #8BC34A;
	padding-top: 2px;
	cursor: pointer;
	box-shadow: 0px 3px 0px #33691E;
	-webkit-box-shadow: 0px 3px 0px #33691E;
	-moz-box-shadow: 0px 3px 0px #33691E;
	-o-box-shadow: 0px 3px 0px #33691E;
	text-align: center;
	transition: all 0.3s;
}

.btnActualizarJuguete:hover {
	background-color: #33691E;
	box-shadow: 0px 0px 0px #33691E;
	-webkit-box-shadow: 0px 0px 0px #33691E;
	-moz-box-shadow: 0px 0px 0px #33691E;
	-o-box-shadow: 0px 0px 0px #33691E;
}

.btnBorrarJuguete {
	width: 30px;
	height: 28px;
	float: left;
	margin-bottom: 45px;
	border-radius: 30px;
	margin-left: 30px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	-o-border-radius: 30px;
	font-size: 18px;
	font-weight: 300;
	color: #FFF;
	background-color: #C10000;
	padding-top: 2px;
	cursor: pointer;
	box-shadow: 0px 3px 0px #8A0000;
	-webkit-box-shadow: 0px 3px 0px #8A0000;
	-moz-box-shadow: 0px 3px 0px #8A0000;
	-o-box-shadow: 0px 3px 0px #8A0000;
	text-align: center;
	transition: all 0.3s;
}

.btnBorrarJuguete:hover {
	background-color: #8A0000;
	box-shadow: 0px 0px 0px #8A0000;
	-webkit-box-shadow: 0px 0px 0px #8A0000;
	-moz-box-shadow: 0px 0px 0px #8A0000;
	-o-box-shadow: 0px 0px 0px #8A0000;
}

.sinCarrito {
	width: 100%;
	height: auto;
	float: left;
}

.sinCarrito p{
	margin-top: 25px;
	margin-bottom: 25px;
	width: 80%;
	height: 160px;
	text-align: center;
	margin-left: 10%;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	-o-border-radius: 15px;
	background-color: rgba(255,255,255,0.5);
	font-family: 'Roboto Condensed', sans-serif;
	padding-top: 90px;
	font-size: 34px;
	font-weight: 300;
}

/* PAGINACION */
.contentPages {
    width: 100%;
    height: 50px;
    text-align: left;
    display: -webkit-flex;
    -webkit-box-orient: horizontal;
    -webkit-box-pack: center;
    -webkit-box-align: center;
    display: -moz-flex;
    -moz-box-orient: horizontal;
    -moz-box-pack: center;
    -moz-box-align: center;
    display: flex;
    box-orient: horizontal;
    box-pack: center;
    box-align: center;
    flex-wrap: wrap;
    justify-content: center;
    text-align: center;
}

.btnPagActual {
	width:25px; 
	height:25px; 
	text-align:center;
	background-color:#90A4AE;
	color:#FFF; 
	font-size:15px; 
	margin:5px;
	padding: 5px 0px 5px 0px;
	align-self: center;
	font-weight: 300;
}

.btnPag {
	width:25px; 
	height:25px; 
	text-align:center;
	background-color:#ECEFF1;
	color:#90A4AE; 
	font-size:15px; 
	/*border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	-o-border-radius:3px;*/
	margin:5px; 
	cursor:pointer;
	padding: 5px 0px 5px 0px;
	transition: all 0.3s;
	font-weight: 300;
	align-self: center;
}

.btnPag:hover {
	color: #b1b1b1;
	/*background-color:#E28734;*/
}

.pagSig {
	width:25px; 
	height:25px;  
	text-align:center; 
	cursor: pointer;
	margin:5px;
	/*background-color:#E28734;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	-o-border-radius:3px;*/
	padding: 5px 0px 5px 0px;
	font-weight: 300;
	align-self: center;
}


.pagSig i {
	font-size:18px;
	color: #90A4AE;
	align-self: center;
}

.btnAtras {
	width:25px; 
	height:25px; 
	text-align:center; 
	cursor: pointer;
	margin:5px;
	align-self: center;
	/*background-color:#E28734;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	-o-border-radius:3px;*/
	padding: 5px 0px 5px 0px;
	transition: all 0.3s;
	font-weight: 300;
}


.btnAtras i {
	font-size:18px;
	color: #90A4AE;
	align-self: center;
}

.conStockProducto {
	width: 70px;
	height: 16px;
	float: left;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	-o-border-radius:10px;
	background-color: #CDDC39;
	padding-top: 2px;
	text-align: center;
	color: #333;
	font-size: 11px;
}

.sinStockProducto {
	width: 70px;
	height: 16px;
	float: left;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	-o-border-radius:10px;
	background-color: #000;
	padding-top: 2px;
	text-align: center;
	color: #FFF;
	font-size: 11px;
}

.preventaProducto {
	width: 70px;
	height: 16px;
	float: left;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	-o-border-radius:10px;
	background-color: #FF5722;
	padding-top: 2px;
	text-align: center;
	color: #FFF;
	font-size: 11px;
}

/* LIST */
.contentList {
	width: 100%;
	height: auto;
	float: left;
	/*overflow-x: scroll;*/
	overflow-x: auto;
}

.contentListStage {
	width: 4000px;
	height: auto;
	float: left;
	overflow-x: scroll;
	border-bottom: 1px solid #CCC;
}

.contentListStages .headColumn {
	font-size: 12px !important;
}

.contentListStages .columna {
	font-size: 12px !important;
}

.contentListStages select {
	width: 50px;
	font-size: 12px !important;
}

.contentListStages input {
	font-size: 14px !important;
}

.columna input {
	width: auto;
}

.contentListStages .filaImpar {
    background-color: #ECEFF1;
}

.contentListStages .filaImpar:hover {
    background-color: #CFD8DC;
    cursor: default;
}

.contentListStages .filaPar:hover {
	background-color: #CFD8DC;
	cursor: default;
}

.filaParFixture {
	background-color: #FFF !important;
}

.filaImparParFixture {
	background-color: #ECEFF1 !important;
}

.contentHeaderList {
	width: 100%;
	height: 35px;
	float: left;
	background-color: #BDBDBD;
}

.headerList {
	width: auto;
	height: auto;
	margin-top: 7px;
	float: left;
	text-align: center;
	font-weight: 300;
	font-size: 16px;
	color: #FFF;
}

.list {
	width: auto;
	min-height: 23px;
	float: left;
	text-align: center;
	font-weight: 300;
	font-size: 16px;
	color: #333;
	padding-top: 2px;
}

.contentList {
	width: 100%;
	height: auto;
	float: left;
	border-bottom: 1px solid #CCC;
}

/* LISTADO */
#listAjax {	
	display: table;
    width: 100%;
    text-align: center;
    border-top: 1px solid #EEEEEE;
    margin: 0 auto;
    z-index: 1;
}

.contenedor {
    display: table;
    width: 100%;
    text-align: center;
    border-top: 1px solid #EEEEEE;
    margin: 0 auto;
    z-index: 1;
	margin-top: 30px;
}
.filaPar {
    display: table-row;
    z-index: 1;
}

.filaPar:hover {
	background-color: #E6EE9C;
	cursor: pointer;
}

.filaImpar:hover {
	background-color: #E6EE9C;
	cursor: pointer;
}

.filaImpar {
    display: table-row;
    z-index: 1;
    background-color: #DDD;
}

.filaStdPar {
    z-index: 1;
}

.filaStdPar:hover {
	background-color: #E6EE9C;
	cursor: pointer;
}

.filaStdImpar:hover {
	background-color: #E6EE9C;
	cursor: pointer;
}

.filaStdImpar {
    z-index: 1;
    background-color: #EEEEEE;
}

/* TAREAS */
.stateOne {
    display: table-row;
    background-color: #FFB74D;
}

.stateOne:hover {
	background-color: #E65100;
	cursor: pointer;
}

.stateTwo:hover {
	background-color: #C0CA33;
	cursor: pointer;
}

.stateTwo {
    display: table-row;
    background-color: #D4E157;
}

.stateThree:hover {
	background-color: #757575;
	cursor: pointer;
}

.stateThree {
    display: table-row;
    background-color: #E0E0E0;
}
/* --- */

#headerList {
	background-color: #009688;
	color: #FFF;
}

.columna {
    display: table-cell;
    vertical-align: middle;
    padding: 10px;
    border-bottom: 1px solid #EEEEEE;
    font-size: 16px;
    font-weight: 900;
}

.alignRight {
	text-align: right;
	padding-right: 10px;
}

.alignLeft {
	text-align: left;
}

.alignCenter {
	text-align: center;
}

.headColumn {
	font-size: 24px;
	padding: 10px;
}

/* ORDER */

.contentOrder {
	width: 90%;
	margin-left: 5%;
	display: -webkit-flex;
	-webkit-box-orient: horizontal;
	-webkit-box-pack: center;
	-webkit-box-align: center;

	display: -moz-flex;
	-moz-box-orient: horizontal;
	-moz-box-pack: center;
	-moz-box-align: center;

	display: flex;
	box-orient: horizontal;
	box-pack: center;
	box-align: center;

	flex-wrap: wrap;
  	justify-content: space-around;
  	text-align: center;
  	align-self: center;
  	align-content: center;
  	align-items: center;
}

.productsOrder {
	width: 250px;
	height: 250px;
	box-shadow: 0px 0px 20px #CCC;
	-webkit-box-shadow: 0px 0px 20px #CCC;
	-moz-box-shadow: 0px 0px 20px #CCC;
	-o-box-shadow: 0px 0px 20px #CCC;
	display: -webkit-flex;
	-webkit-box-orient: horizontal;
	-webkit-box-pack: center;
	-webkit-box-align: center;

	display: -moz-flex;
	-moz-box-orient: horizontal;
	-moz-box-pack: center;
	-moz-box-align: center;

	display: flex;
	box-orient: horizontal;
	box-pack: center;
	box-align: center;

	flex-wrap: wrap;
  	justify-content: space-around;
  	text-align: center;
  	align-self: center;
  	align-content: center;
  	align-items: center;
  	margin: 15px;
}

.article {
	padding: 5px;
	width: 225px;
	/*height: 380px;*/
	height: auto;
	margin: 10px;
	background-color: #FFF;
	border: 1px solid #CCC;
	transition: all 0.3s;
}

.article:hover {
	border: 1px solid #666;
}

.articleSel {
	padding: 5px;
	width: 225px;
	height: auto;
	margin: 10px;
	background-color: #FFF;
	border: 1px solid #1E88E5;
}

.articleHome {
	padding: 5px;
	width: 225px;
	height: 315px;
	margin: 10px;
	background-color: #FFF;
	box-shadow: 0px 0px 30px #CCC;
	-webkit-box-shadow: 0px 0px 30px #CCC;
	-o-box-shadow: 0px 0px 30px #CCC;
	-moz-box-shadow: 0px 0px 30px #CCC;
	transition: all 0.3s;
}

.articleHome:hover {
	box-shadow: 0px 0px 30px #333;
	-webkit-box-shadow: 0px 0px 30px #333;
	-o-box-shadow: 0px 0px 30px #333;
	-moz-box-shadow: 0px 0px 30px #333;
}

.imgProductHome {
	width: 100%;
	height: 210px;
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: center;
	align-items: center;
}

.imgProductHome img {
	max-width: 100%;
	max-height: 210px;
	vertical-align: middle;
	align-items: center;
}

.imgProductHome i {
	font-size: 110px;
	color: #CFD8DC;
}

.centerImg {
	width: auto;
	height: auto;
}

.nameProductHome {
	width: 100%;
	height: 25px;
	display: flex;
	align-items: center;
	text-align: left;
	font-size: 12px;
	color: #666;
	font-weight: 400;
}

.empProductHome {
	width: 100%;
	height: auto;
	align-items: center;
	text-align: center;
	font-size: 16px;
	color: #424242;
	font-weight: 400;
	margin-top: 0px;
	margin-bottom: 10px;
}

.categoryProductHome {
	width: 100%;
	height: 25px;
	align-items: center;
	text-align: center;
	font-size: 16px;
	color: #0091EA;
	font-weight: 800;
	margin-top: 0px;
}
.priceProductHome {
	width: 100%;
	height: 25px;
	align-items: center;
	text-align: center;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 16px;
	color: #AD1457;
	font-weight: 400;
	margin-top: 0px;
}

.hoverProduct {
	width: 210px;
	height: 0px;
	position: absolute;
	margin-top: 0px;
	transition: all 0.5s;
}

.articleHome:hover .hoverProduct {
	display: block;
	height: 300px;
	background-color: rgba(13, 71, 161, 0.6);
	transition: all 0.5s;
}

.articleHome:hover .hoverProduct:hover .btnZoom {
	display: block;
}

.contentBtnProducts {
	height: auto;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
    align-items: center;
    justify-content: center;
    flex-flow: column wrap;
}

.btnZoom {
	width: 120px;
	height: 35px;
	padding-top: 10px;
	background-color: rgba(255, 23, 68, 1);
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	display: none;
	color: #FFF;
	text-align: center;
	font-size: 12px;
	margin-bottom: 10px;
	transition: all 0.3s;
}

.btnZoom:hover {
	background-color: #F50057;
}

.priceProducts {
    position: relative;
    margin-top: 190px;
    /* margin-left: 140px; */
    background-color: rgba(255,255,255,0.6);
    padding: 5px;
    font-weight: 800;
    color: #FF1744;
    /* text-align: right; */
    font-size: 18px;
    width: auto;
    /* border: 1px solid rgba(0,0,0,0.1); */
}

/* CARRITO */
/* CARRITO DE PEDIDO */
.contentGralCarrito {
	width: 100%;
	min-height: 550px;
	float: left;
	margin-top: 120px;
}

.contentGralBackground {
	width: 100%;
	height: auto;
	float: left;
	background-color: rgba(255,255,255,0.6);
}

.msgPedidoSave {
	width: 260px;
	height: 50px;
	position: fixed;
	bottom: 10px;
	right: 10px;
	background-color: rgba(255,255,255,0.6);
	border-radius: 15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	line-height: 20px;
	text-align: center;
	padding-top: 26px;
	padding-right: 10px;
	padding-left: 10px;
	color:#FF5252;
	font-size: 22px;
	z-index: 2000;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 300;
	border: 3px solid #FF5252;
}

.titleCarrito {
	width: 100%;
	height: 40px;
	float: left;
	background-color: #FF9800;
	font-size: 18px;
	font-weight: 300;
	color: #FFF;
}

.contentCarrito {
	width: 100%;
	height: auto;
	float: left;
}

.imgCarrito {
	width: 20%;
	height: 35px;
	float: left;
}

.codCarrito {
	width: 15%;
	height: 25px;
	float: left;
	padding-top: 10px;
}

.nameCarrito {
	width: 35%;
	height: 25px;
	float: left;
	text-align: left;
	padding-left: 5%;
	padding-top: 10px;
}

.precioCarrito {
	width: 5%;
	height: 25px;
	float: left;
	padding-top: 10px;
	text-align: center;
}

.cantCarrito {
	width: 5%;
	height: 25px;
	float: left;
	padding-top: 10px;
	text-align: center;
}

.cantCarrito input {
	width: 50px;
	height: 25px;
	margin-left: 20px;
	border: 1px solid #CCC;
	text-align: center;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 14px;
	color: #333;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
}

.lineCarrito {
	width: 100%;
	height: 45px;
	float: left;
	background-color: rgba(255,255,255,0.6);
	font-size: 14px;
	color: #333;
	border-bottom: 1px solid #CCC;
}

.contentBtnVolver {
	width: 90%;
	height: auto;
	float: left;
	text-align: left;
	margin-top: 25px;
	margin-bottom: 25px;
	margin-left: 5%;
}

.prodTotales {
	min-width: 150px;
	height: 50px;
	float: right;
	text-align: center;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 16px;
	color: #333;
	font-weight: 300;
	margin-top: 15px;
}

.contentTotales {
	float: right;
	margin-top: 10px;
	margin-bottom: 20px;
}

.obsCarrito {
	width: 100%;
	height: auto;
	float: left;
}

.obsCarrito textarea {
	width: 80%;
	height: 80px;
	float: left;
	margin-left: 10%;
	border: 1px solid #CCC;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 14px;
	color: #333;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	margin-bottom: 15px;
}

.titleHCarrito {
	width: 90%;
	height: 40px;
	float: left;
	font-size: 34px;
	font-weight: 300;
	color: #333;
	text-align: center;
}

.contentObs {
	width: 70%;
	height: auto;
	margin: 0 auto;
}

.contentObs textarea {
	width: 100%;
	height: 50px;
	border: 2px solid #CCC;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-webkit-border-radius: 5px;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 14px;
	color: #666;
	padding-left: 10px;
	margin-top: 10px;
	background-color: #FAFAFA;
}

.btnFinalizarPedido {
	width: 20%;
	margin-left: 40%;
	margin-top: 20px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	margin-bottom: 20px;
	background-color: #8BC34A;
	font-weight: 300;
	text-align: center;
	font-size: 18px;
	color: #FFF;
	padding: 10px;
	transition: all 0.3s;
}

.btnFinalizarPedido:hover {
	background-color: #558B2F;
	cursor: pointer;
}

.contentSelectUser {
	width: 100%;
	height: auto;
}

.selectUser {
	border:1px solid #CCC;
	background-color: #FFF;
	font-size: 16px;
	color: #333;
	font-family: 'Roboto Condensed', sans-serif;
	padding: 10px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	margin-left: 10px;
	margin-bottom: 20px;
	margin-top: 20px;
}

.listPay {
	width: 80%;
	height: auto;
	display: -webkit-flex;
	-webkit-box-orient: horizontal;
	-webkit-box-pack: center;
	-webkit-box-align: center;

	display: -moz-flex;
	-moz-box-orient: horizontal;
	-moz-box-pack: center;
	-moz-box-align: center;

	display: flex;
	box-orient: horizontal;
	box-pack: center;
	box-align: center;

	flex-wrap: wrap;
  	justify-content: space-around;
  	text-align: left;
  	align-self: center;
  	align-content: center;
  	align-items: center;
}

.formPay {
	width: 100%;
}

.contentformPay {
	width: 100%;
	height: auto;
	display: -webkit-flex;
	-webkit-box-orient: horizontal;
	-webkit-box-pack: center;
	-webkit-box-align: center;

	display: -moz-flex;
	-moz-box-orient: horizontal;
	-moz-box-pack: center;
	-moz-box-align: center;

	display: flex;
	box-orient: horizontal;
	box-pack: center;
	box-align: center;

	flex-wrap: wrap;
  	justify-content: center;
  	text-align: left;
  	align-self: center;
  	align-content: center;
  	align-items: center;

}

.boxPay {
	width: 8%;
	min-height: 165px;
	padding: 0.2%;
	background-color: #ECEFF1;
	margin: 0.1%;
	color: #333;
	text-align: center;
}

.boxPay p {
	text-align: center;
	font-size: 18px !important;
	color: #000;
	font-weight: 400;
	margin: 0;
	margin-top: 5px;
}

.mountDesc {
	width: 100%;
	text-align: center;
	margin: 5px 0px 5px 0px;
	float: left;
	min-height: 35px;
}

.titlePay {
	width: 100%;
	text-align: center;
	font-size: 34px;
	color: #FFF;
	font-weight: 300;
    color: #333;
    margin-top: 15px;
}

.mountTbg {
	width: 90% !important;
	margin-left: 5%;
	height: 65px;
	padding: 1%;
	background-color: #EEEEEE !important;
	border: 1px solid #E0E0E0 !important;
	text-align: center;
	font-size: 34px;
	color: #333;
	font-weight: 300;
    display: -webkit-flex;
	-webkit-box-orient: horizontal;
	-webkit-box-pack: center;
	-webkit-box-align: center;

	display: -moz-flex;
	-moz-box-orient: horizontal;
	-moz-box-pack: center;
	-moz-box-align: center;

	display: flex;
	box-orient: horizontal;
	box-pack: center;
	box-align: center;

	flex-wrap: wrap;
  	justify-content: center;
  	text-align: center;

  	align-content: center;
}

.mountT {
	width: 90% !important;
	margin-left: 5%;
	height: 65px;
	padding: 1%;
	background-color: #FFF;
	text-align: center;
	font-size: 34px;
	color: #666 !important;
	font-weight: 800 !important;
    display: -webkit-flex;
	-webkit-box-orient: horizontal;
	-webkit-box-pack: center;
	-webkit-box-align: center;

	display: -moz-flex;
	-moz-box-orient: horizontal;
	-moz-box-pack: center;
	-moz-box-align: center;

	display: flex;
	box-orient: horizontal;
	box-pack: center;
	box-align: center;

	flex-wrap: wrap;
  	justify-content: center;
  	text-align: center;

  	align-content: center;
}

.boxDisabled {
	color: #CCC !important;
}

.boxDisabled p{
	color: #CCC !important;
}

.boxDisabled .iconAddDel i:hover {
	cursor: default !important;
	color: #CCC !important;
}

.labelEdit {
	font-weight: 300;
	color: #666;
	font-size: 14px;
	margin: 0;
}

#mountTotal {
	width: 90%;
	margin-left: 5%;
	height: 65px;
	padding: 1%;
	text-align: center;
	font-size: 34px;
	font-weight: 800;
    color: #8BC34A !important;
    display: -webkit-flex;
	-webkit-box-orient: horizontal;
	-webkit-box-pack: center;
	-webkit-box-align: center;

	display: -moz-flex;
	-moz-box-orient: horizontal;
	-moz-box-pack: center;
	-moz-box-align: center;

	display: flex;
	box-orient: horizontal;
	box-pack: center;
	box-align: center;

	flex-wrap: wrap;
  	justify-content: center;
  	text-align: center;

  	align-content: center;
  	font-family: 'Roboto Condensed', sans-serif;
}

#mount {
	color: #1E88E5 !important;
	font-weight: 800 !important;
}

#deudaTotal {
	color: #D50000 !important;
}

.labelMount {
	width: 100%;
    margin-bottom: 10px;
    margin-top: 15px;
    font-size: 22px;
    font-weight: 500;
    color: #333;
}

.labelCupon {
	width: auto;
	margin-bottom: 15px;
	margin-top: 15px;
	margin-left: 15px;
	font-size: 18px;
	font-weight: 300;
	color: #333;
}

.btnFinal {
	padding: 10px;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 16px;
	color: #FFF;
	background-color: #1E88E5;
	text-align: center;
	border:0;
	margin-top: 20px;
	transition:  all 0.3s;
}

.btnFinal:hover {
	background-color: #1565C0;
}

.btnClear {
	padding: 10px;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 16px;
	color: #FFF;
	background-color: #1E88E5;
	text-align: center;
	border:0;
	margin-top: 20px;
	margin-left: 25px;
	transition:  all 0.3s;
}

.btnClear:hover {
	background-color: #1565C0;
}

.contentIcon {
	width: 100%;
	float: right;
}

.payOk {
	background-color: #0277BD !important;
	box-shadow: 0;
}

.payOk p {
	color: #FAFAFA !important;
}

.payOk .contentIcon {
	display: none;
}

.payOk .mountDesc {
	width: 100%;
	text-align: center;
}

.payOk .mountDesc {
	color: #FAFAFA;
}

.contentIconPay {
	width: 100%;
	text-align: center;
	display: -webkit-flex;
	-webkit-box-orient: horizontal;
	-webkit-box-pack: center;
	-webkit-box-align: center;

	display: -moz-flex;
	-moz-box-orient: horizontal;
	-moz-box-pack: center;
	-moz-box-align: center;

	display: flex;
	box-orient: horizontal;
	box-pack: center;
	box-align: center;

	flex-wrap: wrap;
  	justify-content: space-around;
  	text-align: center;
  	align-self: center;
  	align-content: center;
  	align-items: center;
}

.contentIconPay i {
	color: #FFF !important;
	font-size: 16px;
}

.msgPagado {
	width: 100%;
	margin-left: 0px;
	width: auto;
	float: left;
	width: 100%;
	background-color: rgba(0,0,0,0.2);
}

.msgPagado p {
	width: 100%;
	color: #FFF !important;
	text-align: center;
	font-size: 18px !important;
	font-weight: 800;
}

.msgDeuda {
	z-index: 100;
	position: absolute;
	transform: rotateZ(-15deg);
	-webkit-transform: rotateZ(-15deg);
	-moz-transform: rotateZ(-15deg);
	-o-transform: rotateZ(-15deg);
	margin-left: 0px;
	margin-top: 15px;
}

.msgDeuda p {
	width: 100%;
	background-color: rgba(213, 0, 0, 0.7);
	color: #FFF !important;
	text-align: center;
	font-size: 20px !important;
	margin: 0px 20px 0px 14px;
}

.btnPayPrint {
	width: auto;
	padding: 5px 10px 5px 10px;
	background-color: #82B1FF;
	margin: 15px 5px 5px 5px;
	
	transition: all 0.3s;
}

.btnPayPrint:hover {
	background-color: #1565C0;
	cursor: pointer;
}

.btnPayDel {
	width: auto;
	padding: 5px 10px 5px 10px;
	background-color: #FF1744;
	margin: 15px 5px 5px 5px;
	transition: all 0.3s;
}

.btnPayDel:hover {
	background-color: #D50000;
	cursor: pointer;
}

.btnEditMark {
	background-color: #7CB342;
	padding: 4px;
	border-radius: 4px;
}

.btnEditMark i {
	font-size: 12px;
	color: #FFF;
}

.formFilterPos {
	width: 100%;
    height: auto;
    margin-top: 5px;
    display: -webkit-flex;
    -webkit-box-orient: horizontal;
    -webkit-box-pack: center;
    -webkit-box-align: center;
    display: -moz-flex;
    -moz-box-orient: horizontal;
    -moz-box-pack: center;
    -moz-box-align: center;
    display: flex;
    box-orient: horizontal;
    box-pack: center;
    box-align: center;
    flex-wrap: wrap;
    justify-content: flex-start !important;
}

#selectFilterTorneo {
	margin-right: 10px;
}

.btnFilterFixture {
	width: 60%;
	float: left;
	margin-top: 5px;
	margin-bottom: 5px;
	font-size: 14px;
	color: #FFF !important;
	background-color: #4CAF50;
	padding: 10px 15px 10px 15px;
	margin-left: 15px;
	text-align: left;
}

.btnFilterFixture:active {
	color: #FFF !important;
}

.btnFilterFixture:visited {
	color: #FFF !important;
}

.btnFilterFixture:hover {
	color: #FFF !important;
	text-decoration: none !important;
	background-color: #2E7D32;
}

.btnDuplicarFixture {
	font-size: 10px;
	color: #FFF;
	background-color: #0277BD;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	padding: 3px;
	margin-left: 15px;
}

.btnDuplicarFixture:hover {
	color: #FFF !important;
	text-decoration: none !important;
	background-color: #01579B;
}

.boxGoles {
	max-width: 35px;
	max-height: 35px;
	border: 1px solid #666;
	margin: 0px 5px 0px 5px;
	padding: 3px;
    font-size: 18px;
    font-weight: 900;
	text-align: center;
}

.col2 {
	width: 38%;
	padding: 0%;
	display: -webkit-flex;
    -webkit-box-orient: horizontal;
    -webkit-box-pack: center;
    -webkit-box-align: center;
    display: -moz-flex;
    -moz-box-orient: horizontal;
    -moz-box-pack: center;
    -moz-box-align: center;
    display: flex;
    box-orient: horizontal;
    box-pack: center;
    box-align: center;
    flex-wrap: wrap;
    justify-content: center;
    text-align: center;
    align-self: center;
    align-content: center;
    align-items: center;
}

.txtAlignRight {
	justify-content: flex-end !important;
}

.txtAlignLeft {
	justify-content: flex-start !important;
}

.txtVs {
	width: 4%;
}

.colResult {
	width: 10%;
}

.boxFixture {
	width: 49%;
	min-height: 140px;
	display: -webkit-flex;
	-webkit-box-orient: horizontal;
	-webkit-box-pack: center;
	-webkit-box-align: center;

	display: -moz-flex;
	-moz-box-orient: horizontal;
	-moz-box-pack: center;
	-moz-box-align: center;

	display: flex;
	box-orient: horizontal;
	box-pack: center;
	box-align: center;

	flex-wrap: wrap;
  	justify-content: center;
  	text-align: center;
  	align-self: center;
  	align-content: center;
  	align-items: center;
	margin: 0.5%;
	background-color: #FFF;
	padding: 2%;
	/*box-shadow: 0px 0px 20px #CCC;*/
	border: 1px solid #CCC;
}

.floatForm {
	width: 100%;
	display: -webkit-flex;
	-webkit-box-orient: horizontal;
	-webkit-box-pack: center;
	-webkit-box-align: center;

	display: -moz-flex;
	-moz-box-orient: horizontal;
	-moz-box-pack: center;
	-moz-box-align: center;

	display: flex;
	box-orient: horizontal;
	box-pack: center;
	box-align: center;

	flex-wrap: wrap;
  	justify-content: space-around;
  	text-align: center;
  	align-self: center;
  	align-content: center;
  	align-items: center;
	  margin: 10px 0px 10px 0px;
}

#list {
	width: 100%;
	display: -webkit-flex;
	-webkit-box-orient: horizontal;
	-webkit-box-pack: center;
	-webkit-box-align: center;

	display: -moz-flex;
	-moz-box-orient: horizontal;
	-moz-box-pack: center;
	-moz-box-align: center;

	display: flex;
	box-orient: horizontal;
	box-pack: center;
	box-align: center;

	flex-wrap: wrap;
  	justify-content: space-around;
  	text-align: center;
  	align-self: center;
  	align-content: center;
  	align-items: center;
}

.flexTitleFixture {
	width: 100%;
	display: -webkit-flex;
	-webkit-box-orient: horizontal;
	-webkit-box-pack: center;
	-webkit-box-align: center;

	display: -moz-flex;
	-moz-box-orient: horizontal;
	-moz-box-pack: center;
	-moz-box-align: center;

	display: flex;
	box-orient: horizontal;
	box-pack: center;
	box-align: center;

	flex-wrap: wrap;
  	justify-content: center;
  	text-align: center;
  	align-self: center;
  	align-content: center;
  	align-items: center;
	  margin-bottom: 15px;
}

.flexTitleFixture span {
	width: 100%;
	text-align: center;
	font-size: 20px;
	color: #000;
	font-weight: 900;
}

.flexTitleTorneo {
	width: 100%;
	display: -webkit-flex;
	-webkit-box-orient: horizontal;
	-webkit-box-pack: center;
	-webkit-box-align: center;

	display: -moz-flex;
	-moz-box-orient: horizontal;
	-moz-box-pack: center;
	-moz-box-align: center;

	display: flex;
	box-orient: horizontal;
	box-pack: center;
	box-align: center;

	flex-wrap: wrap;
  	justify-content: center;
  	text-align: center;
  	align-self: center;
  	align-content: center;
  	align-items: center;
	margin-top: 25px;
	margin-bottom: 25px;
	background-color: #01579B;
	padding: 2%;
	color: #FFF;
	font-size: 24px;
}

.titleCatSel {
	width: 100%;
}